@echo off
set xv_path=C:\\Xilinx\\Vivado\\2016.4\\bin
call %xv_path%/xelab  -wto f4a6a73c7cb947ad88c250f89d7b49fb -m64 --debug typical --relax --mt 2 -L xil_defaultlib -L secureip --snapshot tb_main_behav xil_defaultlib.tb_main -log elaborate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
